org.apache.creadur.tentacles

## Class ArchivesJson

- java.lang.Object
- - org.apache.creadur.tentacles.ArchivesJson

    public class ArchivesJson
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ArchivesJson()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ArchivesJson

    public ArchivesJson()